Subject: Re: Job | Tech Support Remote Screening
From: pramod dubay <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 16:42:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3547 Applicants

View All

pramod dubay
I am seeking a job as a Network Security Engineer as well as network engineer where I can explore my knowledge to utilize to grow to organize. I use my skill, experience and willingness to learn in making an organization successful. I'm also Looking for a challenging role in the organization to utilize my technical, database, and management skills to enhance my knowledge

Shortlist

Reject

Current Designation Senior Network Engineer
Current Company Collabera Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
MS/M.Sc(Science)
Maharishi Dayanand University (MDU), Rohtak
B.Sc
UNIVERSITY OF DELHI, DELHI
Key Skills
routing, switching, eigrp, bgp, IPSEC, STP, RSTP, MST, PVST, NAT, PAT, Access List, IP Addressing, HSRP, MSTP, VRRP, VTP, OSPF, EIGRP, RIP, VLAN, ebgp, HDLC, PPP, Ethernet, TCP, VLSM, Cisco ASA, Troubleshooting, Checkpoint Firewall, Fortigate Firewall, IPSEC VPN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem